{
   "BaseMoveDisp" : 0,
   "CombinationType" : 1,
   "FlrEnvBeamFlrTabNo" : 0,
   "FlrEnvBeamONOFF" : 0,
   "FlrEnvBmemFlrTabNo" : 0,
   "FlrEnvBmemONOFF" : 0,
   "FlrEnvBracFlrTabNo" : 0,
   "FlrEnvBracONOFF" : 0,
   "FlrEnvColmFlrTabNo" : 0,
   "FlrEnvColmONOFF" : 0,
   "FlrEnvDisplayBeam" : 1,
   "FlrEnvDisplayBmemOn" : 0,
   "FlrEnvDisplayBrace" : 1,
   "FlrEnvDisplayCol" : 1,
   "FlrEnvDisplayStairBeam" : 1,
   "FlrEnvDisplayStairCol" : 1,
   "FlrEnvDisplayWal" : 1,
   "FlrEnvDisplayWallB" : 1,
   "FlrEnvReinType" : 0,
   "FlrEnvTabls" : null,
   "FlrEnvWaBeFlrTabNo" : 0,
   "FlrEnvWaBeONOFF" : 0,
   "FlrEnvWaClFlrTabNo" : 0,
   "FlrEnvWaClONOFF" : 0,
   "ForceComponent" : 1,
   "ReinOtherSetMiniDlg" : {
      "OtherAreaUnits" : 0,
      "OtherDisplayMultiBeamType" : 0,
      "OtherDisplayMultiColm" : 0,
      "OtherMainReinNumber" : 0,
      "OtherMainReinNumberR" : 2,
      "OtherStirrupNumber" : 1,
      "OtherStirrupNumberR" : 2,
      "OtherkValue" : 1,
      "ReinOnAxialCompressRatio" : 1,
      "ReinOnCharOverReinforce" : 1,
      "ReinOnCharPrefabrication" : 1,
      "ReinOnMainBar" : 1,
      "ReinOnOptionComp" : 0,
      "ReinOnPartialPull" : 1,
      "ReinOnStirrups" : 1
   },
   "version" : "2021.8.24"
}
